/* page divisions */
.pageWrapper {
	width: 100%;
	overflow: auto;
	background:#FFF;
}
.container {
	width: 980px;
	min-height: 500px;
	margin: 0 auto;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-right: 2px solid #ccc;
	 -moz-box-shadow: 0px 8px 8px #ccc; /* Firefox */
  -webkit-box-shadow: 0px 8px 8px #ccc; /* Safari and Chrome */
  box-shadow: 0px 8px 8px #ccc; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */

  behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
}
#header {
	height: 150px;
	overflow: hidden;
	background: url(../images/header-bg.png) repeat-x;
	margin-bottom:-2px;
}
#menu {
	height: 40px;
	line-height: 40px;
	background: url(../images/menu-bg.png) no-repeat;
	margin-bottom:-2px;
}
#flash {
	height: 280px;
	overflow: hidden;
	background: #000;
	margin-bottom:-2px;
}
#banner {
	height:130px;
	overflow:hidden;
	margin-bottom:-2px;
	border-bottom:1px solid #CCC;
}
#content {
	min-height: 200px;
	overflow: hidden;
	background:#FFFFFF;
	margin-bottom:-2px;
}
#slider-logo {
	padding-top:30px;
	height:85px;
	overflow:hidden;
	border-top:1px solid #E5E5E5;
	background:#FFFFFF;
	margin-bottom:-2px;
}
#footer-contant {
	height:250px;
	overflow:hidden;
	background:url(../images/sport_imagen.jpg) repeat center;
	margin-bottom:-2px;
	
}
#footer {
	height:35px;
	overflow:hidden;
	background:#EBEBEB;
}
#footer p {
	padding:12px 10px 0px 10px;
	color: #666;
	font-size:12px;
	
}
#footer p a {
	text-decoration:none;
	color:#999;
}
#footer p a:hover {
	color:#00A859;
}
